function FileData_Pairs(x)
{
x.t("available","release");
x.t("modified","commands");
x.t("modified","release");
x.t("new","commands");
x.t("security","features");
x.t("security","enhancements");
x.t("security","management");
x.t("cisco","systems");
x.t("features","available");
x.t("10.0","security");
x.t("10.0","none");
x.t("none","release");
x.t("tel","408-526-4000");
x.t("obsoleted","commands");
x.t("obsoleted","release");
x.t("commands","modified");
x.t("commands","obsoleted");
x.t("commands","added");
x.t("commands","following");
x.t("section","contains");
x.t("changes","made");
x.t("release","modified");
x.t("release","cisco");
x.t("release","10.0");
x.t("release","obsoleted");
x.t("added","release");
x.t("made","security");
x.t("408-526-4000","fax");
x.t("systems","tel");
x.t("fax","408-527-0883");
x.t("enhancements","new");
x.t("management","security");
x.t("management","section");
x.t("following","new");
x.t("following","commands");
x.t("contains","additions");
x.t("additions","changes");
}
